/* ------------------------------------------Ipad Pro--------------------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
.navbar a, .navbar a:focus{
  padding: 10px 0 10px 14px;
  font-size: 15px;
}

div#logo {
  width: 20%;
}
.btn_pup{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
.btn_yellow{
  font-size: 14px !important;
  padding: 12px 18px !important;
}
}
/*--------------------------------------------------- Ipad-----------------------------------------------  */

@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}

div#logo {
  width: 45%;
}
#header .logo img {
  width: 50%;
}
.navbar {
margin-right: 0px;
}
#header {
  padding-top: 45px;
}
.mobile-nav-toggle{
  margin-left: 20px;
}
.home_hero h2 {
  font-size: 30px;
  line-height: 40px;
}
.home_hero p{
  padding-right:70px;
}
.home_hero p {
  width: 70%;
}
.mhr {
  padding-top: 150px;
}

.haeder_btn{
  text-align: center;
  display: block;
  margin-top: 40px;
}
.navbar .haeder_btn {
  text-align: center;
  display: flex; 
  margin-top: 0px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.haeder_btn .btn_black{
  padding: 9px 30px !important;
  font-size: 15px !important;
}
.mhr {
  padding-top: 130px;
}
.home_hero{
  text-align: center;
}
.home_hero p {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.hfdf {
  display: block;
  margin-left: 70px;
  margin-right: 70px;
}
.hs3a{
  text-align: center;
}
.hs3bc p{
  text-align: center;
  font-size: 13px;
  line-height: 23px;
}
.hs3bc{
  padding: 25px;
}
.hs3bc h3{
  text-align: center;
  font-size: 20px;
}
.main_servivces{
  padding-top: 30px;
  padding-bottom: 20px;
}
.hs3bc{
  margin-top: 10px;
}
.sr2c1 img {
  width: 80%;
}
.sdf{
  margin-top: 20px;
}
.hs5 {
  padding-top: 0px;
  padding-bottom: 50px;
  text-align: center;
}
.hs5c1 p{
  padding-left: 10px;
  padding-right: 10px;
}
.hs5c2 img{
  transform: scale(1);
  width: 85%;
  margin-top: 40px;
}
.features {
  padding-top: 0px;
  padding-bottom: 20px;
}
.fbox1 {
  padding: 20px;
  height: 235px;
}
.fbox1 p {
  font-size: 13px;
  line-height: 22px;
}
.hs7{
  text-align: center;
  padding-top: 30px;
  padding-bottom: 20px;
}
.inner_page_form{
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 50px;
}
.tm_item1{
  margin-top: 15px;                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
}
.team_memeber{
  padding-bottom: 0px;
}
.item{
  display: block !important;
  text-align: center;
  height: 330px;
}
.item img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.my_footer{
  text-align: center;
}
.frow3{
  text-align: center;
}
.fcol1 img {
  width: 35%;
}
.inn_rws{
  flex-direction: column-reverse;
}
.inrcl{
  padding-left: 10px;
  padding-right: 10px;
}

.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
}
/*--------------------------------------------------- Mobile Phone-----------------------------------------------  */

@media screen and (max-width: 767px){
  html,body{
    overflow-x: hidden;
}


.popcol .inner_page_form{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}
.whappfooter i {
  font-size: 27px;
  padding: 10px 12px;
}
.fr3c2 ul li a{
  text-align: center;
  font-size: 14px;
}
.termsc p{
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.termsc h4{
  text-align: center;
}
.popup_frm .modal-dialog {
  max-width: 600px;
  background: 0 0;
}
.popup_frm .col-lg-12.sah{
  padding-left: 0px;
  padding-right: 0px;
}
.popup_frm .inner_page_form{
  padding: 20px 25px;
}
.popup_frm .inner_page_form::before{
  top: -48px;
  right: -20px;
}

.popup_frm .inner_page_form{
  margin-top: 0px;
}
.popup_frm .modal-header .close {
  width: 6%;
  height: 33px;
  font-size: 19px;
  margin-top: -14px;
  margin-left: 16px;
}
.popup_frm .sah input{
  height: 45px;
  font-size: 14px;
}
div#logo {
  width: 70%;
}
#header .logo img {
  width: 70%;
}
.mhr {
  padding-top: 120px;
}
.home_hero p{
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  font-size: 14px;
  line-height: 25px;
  margin-bottom: 20px;
}
.home_hero h1{
  display: none;
}
.home_hero h2{
  font-size: 26px;
  text-align: center;
  line-height: 35px;
}
.header.header-scrolled {
  padding: 40px 6px !important;
}
#header {
  padding-top: 50px;
  padding-bottom: 50px;
}
.haeder_btn{
  display: none;
}
.navbar {
  margin-right: 20px;
}
.hed_form{
margin-left: 20px;
margin-right: 25px; 
}
.head_form_col {
  padding: 30px 30px;
}
.sah input{
  height: 45px;
  font-size: 14px;
}
.sah input::placeholder{
  font-size: 14px;
}
.sah button{
  font-size: 15px;
  padding: 9px 30px;
}
.hfdf{
  display: block;
}

.hero{
  text-align: center;
}
.brand{
  display: none;
}
.home_hero{
  padding-bottom: 30px;
}
/* Buttons */
.btns{
  margin-top: 30px;
  margin-bottom: 30px;
}
.hs5c1 .btns .btn_pink{
  font-size: 14px !important;
}
.hs5c1 .btns .btn_white{
  font-size: 14px !important;
  padding: 10px 30px !important;
}
.btns .btn_black{
  font-size: 14px !important;
  padding: 10px 30px !important;
}
/* SECTIONS */
.hs3a{
  text-align: center;
}
.hs3ac h2{
  font-size: 30px;
}
.hs3ac p{
  font-size: 14px;
  line-height: 29px;
}
.hs3bc{
  margin-top: 20px;
}
.hs3bc p {
  font-size: 14px;
  line-height: 25px;
}
.main_servivces {
  padding-top: 30px;
  padding-bottom: 20px;
}
.serr1c1 p {
  font-size: 14px;
  line-height: 29px;
  margin-top: 10px;
}
.col-lg-3.sr2c2{
  padding-top: 10px;
}
.hs5{
  padding-top: 0px;
  padding-bottom: 20px;
  text-align: center;
}
.hs5c1 p {
  font-size: 14px;
  line-height: 29px;
  padding-left: 10px;
  padding-right: 10px;
}
.hs5c1 h2 {
  font-size: 24px;
  line-height: 35px;
}
.hs5c2 img{
  transform: scale(1);
}
.features {
  padding-top: 0px;
  padding-bottom: 20px;
}
.serr1c1 h2{
  font-size: 28px;
}
.feat_rw{
  padding-top: 0px;
}
.fbox1 p {
  font-size: 14px;
  line-height: 24px;
}
.hs7{
  padding-top: 30px;
  padding-bottom: 20px;
  text-align: center;
}
.sdf{
  margin-left: 20px;
  margin-right: 20px;
}
.odrw {
  padding-top: 15px;
}
.odc1 p{
  font-size: 14px;
}
.odc1 h3 {
  font-size: 18px;
}
.odc1 h2{
  font-size: 50px;
}
.team_memeber{
  padding-bottom: 20px;
}
.test_col1 p {
  font-size: 14px;
  line-height: 29px;
  padding-left: 10px;
  padding-right: 10px;
}
.test_col1 h2 {
  font-size: 35px;
}
.row.tmrw2 {
  margin-left: auto;
  margin-right: auto;
}
.tm_item1{
  margin-bottom: 20px;
}
.team_info h3{
  font-size: 24px;
}
/* INNERPAGE FORM */
.inner_page_form{
  padding: 30px;
}
.inner_page_form h3{
  font-size: 28px;
}
.inner_page_form input{
  height: 45px;
}
.sai button{
  width: 100%;
  font-size: 15px;
  padding: 12px 30px;
}
.sai input::placeholder{
  font-size: 14px;
}
.orde_process{
  padding-top: 30px;
  padding-bottom: 20px;
}
/* TESTIMONIALS */
.testimonials {
  padding-top: 0px;
  padding-bottom: 20px;
}
.test_col1 h2 {
  font-size: 30px;
}
.item img{
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 80px;
  height: 80px;
}
.tdf2 p {
    font-size: 14px;
    line-height: 29px;
    margin-top: 10px;
}
.tdf2 {
  padding-left: 10px;
  padding-right: 10px;
}
.item{
  display: block !important;
  text-align: center;
  height: auto;
  padding: 30px;
}
.main_items .slick-dots li button:before{
  margin-top: 3px;
}
/* FOOTER */
.my_footer{
  text-align: center;
}
.fcol1 p{
  font-size: 14px;
  line-height: 28px;
}
.fr2c2 ul li a {
  font-size: 15px;
  line-height: 31px;
}
.footer_form{
  margin-left: 10px;
  margin-right: 10px;
}
.frow3{
  text-align: center;
}
.inn_rws{
  flex-direction: column-reverse;
}
.inrcl{
  padding-left: 10px;
  padding-right: 10px;
}
}
/* -----------------------------------------Small phone---------------------------------------------- */
@media screen and (max-width:414px){
  
}
/*------------------------------------------------- 390----------------------------------------------- */
@media screen and (max-width:399px){

}
/*------------------------------------------------- 375----------------------------------------------- */
@media screen and (max-width:375px){

}
/*------------------------------------------------- 360----------------------------------------------- */
@media screen and (max-width: 360px){
  
  
}

@media screen and (max-width: 300px){
  
}
@media screen and (max-width: 1196px){
}